@font-face{font-family:Forza;src:url(https://www.nextgames.com/wp-site/wp-content/themes/nextgames/assets/fonts/Forza-Book.otf),url(https://www.nextgames.com/wp-site/wp-content/themes/nextgames/assets/fonts/Forza-Book.otf?#iefix) format('embedded-opentype');font-weight:400}
@font-face{font-family:Forza;src:url(https://www.nextgames.com/wp-site/wp-content/themes/nextgames/assets/fonts/Forza-Light.otf),url(https://www.nextgames.com/wp-site/wp-content/themes/nextgames/assets/fonts/Forza-Light.otf?#iefix) format('embedded-opentype');font-weight:300}
@font-face{font-family:Forza;src:url(https://www.nextgames.com/wp-site/wp-content/themes/nextgames/assets/fonts/Forza-Medium.otf),url(https://www.nextgames.com/wp-site/wp-content/themes/nextgames/assets/fonts/Forza-Medium.otf?#iefix) format('embedded-opentype');font-weight:500}
@font-face{font-family:GothamNarrow;src:url(https://www.nextgames.com/wp-site/wp-content/themes/nextgames/assets/fonts/GothamNarrow-Light.otf),url(https://www.nextgames.com/wp-site/wp-content/themes/nextgames/assets/fonts/GothamNarrow-Light.otf?#iefix) format('embedded-opentype');font-weight:400}
@font-face{font-family:GothamNarrow;src:url(https://www.nextgames.com/wp-site/wp-content/themes/nextgames/assets/fonts/GothamNarrow-Light.otf);font-weight:300}
@font-face{font-family:GothamNarrow;src:url(https://www.nextgames.com/wp-site/wp-content/themes/nextgames/assets/fonts/GothamNarrow-Medium.otf);font-weight:500}
@font-face{font-family:GothamNarrow;src:url(https://www.nextgames.com/wp-site/wp-content/themes/nextgames/assets/fonts/GothamNarrow-Bold.otf);font-weight:700}
@font-face{font-family:GothamNarrow;src:url(https://www.nextgames.com/wp-site/wp-content/themes/nextgames/assets/fonts/GothamNarrow-Black.otf);font-weight:900}
@font-face{font-family:GothamNarrow;src:url(https://www.nextgames.com/wp-site/wp-content/themes/nextgames/assets/fonts/GothamNarrow-BlackItalic.otf);font-weight:900;font-style:italic}

body {
	//background: url(twd-footer-bg.jpg) #000 center bottom no-repeat;
	background: #000;
	font-family: GothamNarrow, Arial, sans-serif;
	min-height: 1600px;
}

.container-fluid {
	max-width: 1700px;
}

a, a:hover, a:focus {
	color: #c5602a;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .NumberedPager .Highlight, .NumberedPager .Highlight:hover, .NumberedPager .Highlight:focus, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .NumberedPager > a:hover, .NumberedPager > a:focus {
	background-color: #c5602a;
}
table a:not(.btn), .table a:not(.btn), table a:not(.btn) {
	color: #c5602a;
	margin-right: 5px;
}

.navbar-static-top {
	background-color: rgba(0,0,0,0.8);
	margin-bottom: 0;
}

.navbar-static-top a {
	color: #fff;
	font-weight: bold;
}

.navbar.navbar-main {
	background-color: #fffcf6;
	margin-bottom: 0;
}

.navbar.navbar-main a {
	color: #554439;
}

.minilogo {
	width: 23px;
	height: 23px;
}

.navbar-brand {
	float: none;
    padding: 0;
    margin: 10% 14% 25% 52%;
    display: block;
    max-width: 520px;
	max-height: 300px;
}

@media (min-width: 993px) {
	.navbar-brand {
	}
}

@media (min-width: 1200px) {
	.navbar-brand {
	}
}

@media (min-width: 1600px) {
	.navbar-brand {
	}
}


.navbar-brand > img {
    max-width: 100%;
    height: auto;
}
@media screen and (min-width: 1600px) {
	/*.navbar-brand {
		margin-left: 2%;
	}
	.navbar-brand > img {
		max-width: none;
	}*/
}

.page-wrap {
	background-color: transparent;
	padding-top: 10px;
}

.Item.Activity:hover, .Item.ActivityComment:hover {
	background-color: transparent;
}

.label-primary, .Note.Closed.SignInOrRegister, .token-input-token {
	background-color: #c5602a;
}

a.Delete, .token-input-delete-token,
a.Delete:hover, .token-input-delete-token:hover {
	color: #c5602a;
}


.HomepageTitle {display: none;}

.Empty {
	color: #63605c;
	background: #fffcf6;
	border: 0;
	margin-bottom: 0;
}

.PageDescription {
	margin-top: 20px;
	font-size: 23px;
	font-weight: bold;
}

.ProfilePhoto, .ProfilePhotoMedium, .BlockColumn .ProfilePhoto {
	border-radius: 0;
}

.Profile .DataList.SearchResults {
	background: none;
}

.page-content {
	background-size: 100%;
	position: relative;
	min-height: 400px;
	padding-left: 0;
	padding-right: 0;
}

	.page-content-bg {
		background: #fffcf6;
		width: 100%;
		display: inline-block;
	}

	.page-content-container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.page-content > ul,
	.CategoryGroup .DataTableWrap {
		padding-left: 15px;
		padding-right: 15px;
	}

	.page-content .Categories,
	.page-content .CategoryGroup {
		padding-left: 0;
		padding-right: 0;
		border-radius: 0;
	}

	.content-bottom-bg {
		background: url(twd-content-bottom.png) center top no-repeat;
		background-size: 100%;
		width: 100%;
		height: 158px;
		display: inline-block;
		margin-top: -6px;
	}

.Section-Entry .page-content {
	padding-left: 0;
	padding-right: 0;
}


/* Table styles */
.CategoryGroup {
	border: 0;
}

.CategoryGroup .DataTableWrap, table {
	background-color: #fffcf6;
	color: #554439;
}

/* Table heading */
table > thead {
	text-transform: uppercase;
	color: #554439;
	font-size: 11px;
	font-weight: 700;
}
	table > thead td.LatestPost {
		text-align: center;
	}

/* TR border-color */
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td, table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td {
	border-color: #f8e6ce;
}

.DataTable .DiscussionName {
	width: 50%
}
.DataTable .BlockColumn.BlockColumn-User.FirstUser {
	width: 15%;
}
.DataTable .BigCount.CountReplies {
	width: 70px;
}
.DataTable .BigCount.CountViews {
	width: 70px;
}
.DataTable .BlockColumn.BlockColumn-User.LastUser {
	width: 15%;
}

.DataTable .BigCount.CountDiscussions {
	width: 90px;
}

.DataTable .BigCount.CountComments {
	width: 80px;
}

.DataTable .BlockColumn.LatestPost {
	width: 25%;
}

.DataTable > tbody .BigCount {
	font-size: 16px;
}

/* Discussion, comments width */
.DataTable .BigCount {
	width: 13%;
}

/* Discussion, comments text color */
.DataTable .BigCount .Wrap span, .DataTable .LatestPost .Block {
	color: #b1ab9c;
	text-align: center;
}

td.BlockColumn-User {
	text-align: center;
}

/* TD right border */
td.CategoryName, td.CountDiscussions, td.CountComments {
	border-right: 1px solid #f8e6ce;
}

/* Category links */
td.CategoryName a, .Item .Title {
	color: #554439;
	text-decoration: none;
	font-size: 16px;
}

tr.Unread td.CategoryName a {
	color: #000;
	font-weight: bold;
}

.Item.Read .Title {
	font-weight: 500;
}
.Item.New .Title {
	font-weight: 900;
}

/* Category desc */
td.CategoryName .CategoryDescription {
	margin: 2px 0 0;
	font-weight: 300;
	font-size: 14px;
}

.DataTableWrap {
	background-color: transparent;
	border: 0;
}
.table-hover > tbody > tr:hover, .DataTable > tbody > tr:hover {
	background-color: transparent;
}

.panel-default > .panel-heading, .MessageList .Item-Header, .MessageList.Conversation .Meta, .CategoryBox .H, .CategoryGroup .H {
	color: #1d1814;
	background-color: #e5e2dd;
	border: none;
	border-radius: 0;
	font-family: 'GothamNarrow', Arial, sans-serif;
	font-weight: bold;
	padding: 10px 20px;
	/*font-family: Forza,Tahoma,Helvetica,sans-serif !important;*/
}

/*
.CategoryGroup .H {
	color: #554439;
	background-color: #e5e2dd;
	font-family: Forza,Tahoma,Helvetica,sans-serif !important;
}*/

.Item .Meta .MItem.Category a {
	font-size: 100%;
	vertical-align: middle;
	margin-left: 10px;
}

.Item .Reactions > * { visibility: visible; }
.Reactions span.Count { display: inline-block; background: #9d0600;}

.page-sidebar {
	float: right;
	width: 24%;

	position: relative;
}
	.page-sidebar-bg {
		background: #fffcf6;
		display: inline-block;
		padding: 15px;
		width: 100%;
		min-height: 450px;
	}

	.sidebar-bottom-bg {
		background: url(twd-sidebar-bottom.png) center top no-repeat;
		display: inline-block;
		width: 100%;
		height: 147px;
	}

	.page-sidebar .BoxFilter.BoxDiscussionFilter {
		border-top: 1px solid #e5e2dd;
		padding-top: 30px;
		margin-top: 30px;
	}


	.page-sidebar .Button.SignInPopup,
	.page-sidebar .Button.ApplyButton,
	.page-sidebar .Button.SignInPopup:hover,
	.page-sidebar .Button.ApplyButton:hover,
	.sidebar-offcanvas .Button.SignInPopup,
	.sidebar-offcanvas .Button.ApplyButton,
	.sidebar-offcanvas .Button.SignInPopup:hover,
	.sidebar-offcanvas .Button.ApplyButton:hover{
		background: url(twd-sidebar-btn-orange.png) top right;
		color: #fffeec;
		width: 116px;
		height: 38px;
		font-family:Forza,Tahoma,Helvetica,sans-serif !important;
		text-transform: uppercase;
		padding: 10px 30px 0 0;
		border-radius: 0;
	}

	.page-sidebar .FilterMenu {
		padding-top: 0;
	}

a.Bookmark:before {
	color: #787878;
}


/* New Comment */
.editor-help-text a,
.Buttons .Back a {
	color: #2c2c2a;
	font-weight: bold;
}

.editor.editor-format-html {
	color: #2c2c2a;
}

.Item .editor-help-text {
	color: #484848;
}

.editor .editor-dropdown {
	color: #484848;
}

.editor-insert-dialog.editor-file-image {
	background-color: #fff;
}


.SocialIcon {
	width: 100% !important;
	margin-bottom: 10px;
}

.Box.GuestBox .SocialIcon {
	margin-bottom: 10px;
}
@media (min-width: 1200px) {
	.Box.GuestBox .SocialIcon {
		width: 210px !important;
	}
}
.SocialIcon .Icon .SocialText {
	font-family: GothamNarrow, Arial, sans-serif;
}
.SocialIcon .Icon {
	line-height: 38px;
	text-align: left !important;
	padding-left: 10px;
}
.SocialIcon .Icon:before {
	padding-right: 10px;
}
.SocialIcon-Facebook .Icon {
	padding-left: 12px;
}
.SocialIcon-Facebook .Icon:before {
	padding-right: 12px;
}


/* New discussion */
.CommentForm .editor-help-text a,
.CommentForm .Buttons .Back a {
	color: #fff;
}

.CommentForm .editor-format-html {
	color: #fff;
}

.FilterMenu a {
	text-transform: uppercase;
	font-family:Forza,Tahoma,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: #554439;
}

.nav > li > a:hover, .nav > li > a:focus, .FilterMenu li > a:hover, .FilterMenu li > a:focus, .MeBox .Username:hover, .MeBox .FlyoutButton:hover, .MeBox .Username:focus, .MeBox .FlyoutButton:focus {
	background: transparent;
}

.OptionsMenu .SpFlyoutHandle:hover, .OptionsMenu .SpFlyoutHandle:focus,
a.Bookmark:hover:before, a.Bookmark:focus:before {
	color: #c5602a;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .MenuItems li > a:hover, .MenuItems > a:hover, .MenuItems li > a:focus, .MenuItems > a:focus, .atwho-view li:hover, .token-input-dropdown li:hover, .ac_results li:hover, .Button.Primary, .Button.Primary:focus, .Button.Primary:active {
	background-color: transparent;
	border-color: transparent;
}

ul.CategoryList {
	margin-top: 15px;
}

.list-group-item.active > .badge, .nav-pills > .active > a > .badge, .FilterMenu .Active > a .Count {
	color: #9d0600;
}

.badge, .Count, .Alert {
	background-color: #9d0600;
}

/* (1) numbers on sidebar, hidden */
.Count {
	background-color: #9d0600;
	display: none;
}

/* New Discussion */
.DiscussionForm input[type="text"], .DiscussionForm select, .DiscussionForm textarea,
.form-control, .InputBox, .TextBox, .MultiComplete, select, .token-input-list {
	background-color: #fffcf6;
	border-color: #989890;
	color: #2c2c2a;
}

.DiscussionName .Category a {
	color: #c5602a;
	text-decoration: none;
}

.DiscussionForm .Buttons {
	padding-top: 14px;
	padding-bottom: 14px;
}


/* Cateries > List posts */
.panel, .CategoryBox, .CategoryGroup, .BoxPromoted .DataList .Item, .Tiles .Tile, .CardWrap .Card {
	background-color: transparent;
	border: 0;
	box-shadow: none;
}

.BlockColumn .Meta {
	font-size: 14px;
	font-weight: 300;
}
.Meta .MItem.Category {
	font-size: 14px;
}

.MItem.PostCount {
	margin-left: 10px;
}

.DataList-Search {
	margin-top: 20px;
}

a.CommentDate, a.UserLink.MItem {
	color: #c5602a !important;
	text-decoration: none !important;
	padding: 0 !important;
}
a.UserLink.BlockTitle, a.BlockTitle.LatestPostTitle {
	color: #1d1814;
	text-decoration: none;
	font-weight: bold;
}

.BlockColumn .PhotoWrap {
	display: none;
}
.BlockColumn, .CountReplies, .CountComments, .CountViews {
	border-left: 1px solid #f8e6ce;
}

/* Search & search results */

.DataList-Search {
	padding-left: 15px;
	padding-right: 15px;
}

.AdvancedSearch {
	margin-top: 20px;
}

body.Section-SearchResults .page-sidebar {
	display: none;
}
body.Section-SearchResults .page-content {
	width: 100%;
}

.searchbar {
	background-color: #1d1814;
	padding: 10px 30px;
	margin-left: -15px;
	margin-right: -15px;
}

.searchbar #Form_Search {
	background-color: #1d1814;
	color: #97978c;
	border: none;
	border-bottom: 1px solid #42423d;
	border-radius: 0;
	box-shadow: none;
	font-family: GothamNarrow, Arial, sans-serif;
	font-size: 16px;
	font-weight: 700;
}

.searchbar #Form_Go {display: none;}

.SearchForm {
	display: none;
}

.MessageList .Item, .Messagelist .Item:hover {
	background-color: transparent !important;
	border-radius: 0;
	border: 0;
	box-shadow: none;
}
.DataList .Item {
	background: none;
	border: none;
	padding: 0 0 10px 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #e8d9c3;
}
.Item .Message {color: #44443f;}
.Item .Title a {color: #554439;}
.Item .Username {color: #554439;}

blockquote {font-size: 1em;}

.DataList.SearchResults {
	padding: 15px;
	background-color: #222;
}
li.Item.Empty {
	padding: 0;
	border: 0;
}

/* Hover around input & textarea */
.form-control:focus, .InputBox:focus, .TextBox:focus, .MultiComplete:focus, select:focus, .token-input-focused {
	border-color: #c5602a;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(172, 0, 0, 0.6);
}

#Form_User_Register .Gender { display: none; }

.MessageForm {
	margin-right: 15px;
	margin-left: 80px;
	padding-bottom: 15px;
	color: #fff;
	border-radius: 0;
}

.btn-link, .NavButton, .Navbutton:hover {
	color: #c5602a;
	text-decoration: none !important;
}


p.NoResults {
	margin-top: 15px;
	margin-left: 15px;
    margin-right: 15px;
	color: #fff;
}


/* Hands, greepyy.... */
.walker {
	display: block;
	position: absolute;
}
.walker.left {
	background: url(twd-hand-left.png) no-repeat;
	width: 169px;
	height: 129px;
	left: 70px;
	bottom: -30px;
}
.walker.right {
	background: url(twd-hand-right.png) no-repeat;
	width: 136px;
	height: 110px;
	right: 50px;
	bottom: -32px;
}

.DataList .Item .Meta a {
	color: #554439;
}

.FormTitleWrapper h1, .PageTitle h1, .Profile h1, .ActivityFormWrap h1 {
	margin-top: 20px;
}

h1, h2, h3, h4, H.h1, H.h2, H.h3, H.h4 {
	color: #1d1814;
    margin-top: 20px;
	font-family: GothamNarrow, Arial, sans-serif !important;
	border-color: #989890 !important;
}
h1 {
	font-size: 40px;
}

	body.Section-ConversationList h1,
	body.Section-BestOf h1.H {
		padding-top: 20px;
		padding-left: 15px;
	}

	.PageTitle h1 {
		font-size: 30px;
		font-weight: 600;
	}


h2 {
	font-size: 35px;
}

h3 {
	font-size: 30px;
}

/* Active & Hover "pills" */
.FilterMenu > li > a,
.PanelInfo a {
	color: #554439;
}

/* 1000 styles of buttons */
.Button,
.Button.Primary,
.PanelInfo a,
.FilterMenu li > a:hover,
.FilterMenu li > a:focus,
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
.FilterMenu .Active > a,
.FilterMenu .Active > a:hover,
.FilterMenu .Active > a:focus,
a.Button.Primary:hover,
.PanelInfo a:hover,
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary, .Button.Primary:hover, .Button.Primary:focus, .Button.Primary:active {
  color: #fffcf6;
  background-color: #2c2c2a;
  border: none;
  font-weight: 500;
}

/* Ranks */
.Role_Member .MItem.RoleTitle {
	display: none;
}

.Role_Administrator .MItem.RoleTitle,
.Role_Moderator .MItem.RoleTitle,
.Role_Staff .MItem.RoleTitle,
.Role_LegendaryModerator .MItem.RoleTitle,
.Role_Outposts .MItem.RoleTitle,
.Role_ContentCreator .MItem.RoleTitle {
	font-weight: 600;
    color: white;
    background-color: #780c14;
    padding: 3px 5px !important;
    border-radius: 3px;
    font-size: 13px;
    margin-left: 10px;
}

	.Role_LegendaryModerator .MItem.RoleTitle {
		background-color: #a79200;
	}

	.Role_Outposts .MItem.RoleTitle {
		background-color: #4b86a6;
	}

	.Role_ContentCreator .MItem.RoleTitle {
		background-color: #8fc04a;
	}


/*.Role_Administrator.ItemDiscussion,
.Role_Moderator.ItemDiscussion {
	background-color: #fffdf9 !important;
}*/



/* Radio buttons */
.iradio:hover:before, .icheckbox:hover:before, .iradio:focus:before, .icheckbox:focus:before, .iradio.checked:before, .icheckbox.checked:before, .icheck-label:hover .iradio:before, .icheck-label:hover .icheckbox:before, .icheck-label:focus .iradio:before, .icheck-label:focus .icheckbox:before {
	color: #b9b9b9;
}

/* PostOptions Labels */
.PostOptions label {
	color: #2c2c2a;
}

/* Flyout menu */
.Flyout a {
	font-weight: normal !important;
	color: #fffcf6 !important;
	font-size: 15px !important;
}

/* Footer */
.page-footer {
	margin-bottom: 50px;
}

.page-footer li {
	color: #55524a;
}

.page-footer a{
	color: #e5e4d6;
	font-family: Forza,Tahoma,Helvetica,sans-serif !important;
	font-weight: 500;
}

.page-footer .footer-left {
	width: 75%;
}
.page-footer .footer-right {
	width: 25%;
}

/* Breadcrumb */
.CrumbLabel.CrumbLabel.HomeCrumb a:before {
	content: "\f015";
	font-family: "FontAwesome";
	font-size: 20px;
}
.CrumbLabel.CrumbLabel.HomeCrumb a {
	margin-right: 10px;
}
.CrumbLabel.CrumbLabel.HomeCrumb span {
	display: none;
}

.breadcrumb > li + li:before, .Breadcrumbs .CrumbLabel:before, .Breadcrumbs .Crumb + span:before {
	content: "\f105";
	color: #43433e;
	font-family: "FontAwesome";
	padding-right: 15px;
}

.Breadcrumbs {
	background-color: transparent;
	padding: 15px 10px;
}

.breadcrumb > li, .Breadcrumbs .CrumbLabel, .Breadcrumbs .Crumb + span {
	text-transform: uppercase;
	font-family:Forza,Tahoma,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: 500;
}

.Breadcrumbs a:hover {
	text-decoration: none;
}

/* Edit profile */
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus, .PanelInfo .Active a, .PanelInfo .Active a:hover, .PanelInfo .Active a:focus {
	border-color: #c5602a;
	background-color: #c5602a;
}

.CountItemWrap.CountItemWrap-Spam,
.CountItemWrap.CountItemWrap-Abuse {
	display: none;
}

body.quotes form {
	padding-left: 15px;
	padding-right: 15px;
}

.Badge-Details {
	margin-top: 20px;
}

.DataList.SearchResults {
	padding-top: 10px;
	background-color: #2c2c2a;
}

.Overlay > .Popup .Content .Buttons {
	line-height: 40px;
}

/* Popup */
#Popup h1,
#Popup h2,
#Popup .editor.editor-format-html {
	color: #fffcf6;
}


/* Groups */
body.Section-GroupList .Button.Primary {
	margin-left: 15px;
}
body.Groups .page-sidebar {
	display: none !important;
}
body.Groups .page-content {
	width: 100%;
}
body.Groups .Group-Header .label {
	color: #000;
}
body.Groups .Group-Header .Buttons.Button-Controls {
	padding-top: 0;
}

/* Datepicker */
.ui-datepicker td span, .ui-datepicker td a {
	color: #393936;
}

/* Login page */
body.signin,
body.passwordrequest {
	background: #000;
}

.signin .page-sidebar, .signin .navbar, .signin .searchbar,
.passwordrequest .page-sidebar, .passwordrequest .navbar, .passwordrequest .searchbar {
	display: none !important;
}

.Section-Entry .page-content {
	padding-left: 15px;
	padding-right: 15px;
}

.signin .navbar-brand,
.passwordrequest .navbar-brand {
	/*margin: 90px 0;*/
}

.signin .navbar-brand img,
.passwordrequest .navbar-brand img {
	/*margin: 0 auto;*/
}
.signin .Buttons {
	padding-top: 0;
}
.signin .SingleEntryMethod + .Buttons .CheckBoxLabel {
    float: none;
    margin-top: 10px;
}
.signin .SingleEntryMethod + .Buttons .CreateAccount {
	clear: both;
	margin-top: 20px;
}
.signin .page-footer {
	margin-bottom: 0;
}

/* Error */
.Section-Error .page-sidebar {
	display: none;
}
.Section-Error .page-content {
	width: 100%;
}


/* Register, connect */
body.register,
body.connect {
	background: #000 !important;
	min-height: 0;
}
.register .page-sidebar, .register .navbar, .register .searchbar,
.connect .page-sidebar, .connect .navbar, .connect .searchbar {
	display: none !important;
}

.register .navbar-brand,
.connect .navbar-brand {
	/*margin: 90px 0 !important;*/
}

.register .navbar-brand img,
.connect .navbar-brand img {
	/*margin: 0 auto !important;*/
}

.register .page-footer,
.connect .page-footer {
	margin-bottom: 0 !important;
}

.connect .MeBox .WhoIs {
	float: none !important;
	clear: both;
}

/* Login popup */
#Popup.SignInPopup h1 {
	color: #c5602a;
}

.row-offcanvas {
    background: url(twdow-bg-desktop.jpg) center top no-repeat;
    background-size: contain;
}

@media (min-width: 1700px) {
	.row-offcanvas {
		background-size: 1700px;
	}
}


/* ==========================================================================
   Tablet
   ========================================================================== */
@media screen and (min-width: 768px) {
	button.search-toggle {
		display: none;
	}
	.searchbar {
		display: block !important;
		visibility: visible;
        margin-left: 0;
        margin-right: 0;
	}

    footer.page-footer ul {
        clear: both;
    }   
}

@media screen and (width: 768px) {
    body.Categories .page-content,
    body.Discussion .page-content {
        margin-left: 12.5%;
    }
}


/* ==========================================================================
   Mobile
   ========================================================================== */
@media screen and (max-width: 768px) {
.MultipleEntryMethods + .Buttons .CheckBoxLabel {
	float: none;
	margin-top: 20px;
}

.DataTable .DiscussionName {
    width: auto;
}

body {
	min-height: 0;
	/*background-image: url(twd-footer-bg-mobile.jpg);*/
}

.container-fluid {
	padding-left: 0;
	padding-right: 0;
}

.navbar-brand {
	width: auto;
	height: auto;
	margin: 11% 14% 4% 52%;
}

.navbar-brand > img {
}

.navbar-brand > .mobilelogo {
	background: url(twdow-logo.png) no-repeat;
	background-size: contain;
	width: 65px;
    margin: 4% 15px 60px 8%;
    height: 65px;
	display: none;
}

.navbar-static-top {
	display: none;
}

.page-content {
/*	background: url(twd-mobile-bg.jpg) #fffcf6 center bottom no-repeat;
	padding-bottom: 160px;*/
	margin-top: -15px;
}

.page-content-bg {
	background: none;
}

.navbar {
	min-height: 0;
}

button.navbar-toggle {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	margin-top: 0;
	float: left;
	margin-left: 5px;
}

button.navbar-toggle .icon-bar {
	background-color: #fff;
	width: 20px;
	height: 4px;
}

.searchbar {
	padding: 0;
	background-color: transparent;
    margin-left: 0;
    margin-right: 0;
}
.searchbar #Form_Search {
	background-color: #000;
	padding: 4px 20px;
	font-size: 18px;
	font-weight: 300;
}
button.search-toggle {
	background-color: transparent;
	border: none;
	float: right;
	margin-right: 10px;
}
button.search-toggle i {
	color: #fff;
	font-size: 20px;
}

.navbar.navbar-main {
	background: none;
    margin-bottom: 5px;
}

.page-wrap {
	padding: 0;
}

.page-sidebar {
	display: none;
}

table.DataTable>thead {
	display: none;
}

.PageDescription {
	margin: 10px 15px;
}
body.Categories.index .PageDescription {
	margin: 0;
}
body.Section-DiscussionList .P.PageDescription {
	margin: 10px 15px;
}

body.Section-Group .PageControls {
	margin: 0;
}
body.Section-Group h2.H {
	margin-top: 0;
}

.CategoryGroup {
	margin-bottom: 0;
}
td.CategoryName, td.CountDiscussions, td.CountComments {
	border-right: 0;
}

.walker {
	display: none;
}

.sticky-footer-body {
	margin-bottom: 0;
}

footer.page-footer {
	margin-bottom: 0;
	padding-top: 0;
	margin-top: -60px;
}

footer.page-footer a {
	color: #e5e4d6;
	font-weight: 500;
	font-size: 1.2em;
	line-height: 1.5;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

footer.page-footer li {
	margin-top: 10px;
	display: block;
}

footer.page-footer ul {
    clear: both;
}

td.CategoryName a {
	font-weight: 900;
}

body.Discussions table > tbody > tr > td {
	padding: 8px 15px;
}

 .row-offcanvas {
    position: relative;
    background: url(twdow-bg-mobile.jpg) center top no-repeat;
    background-size: 100%;
 }

  .row-offcanvas-right .sidebar-offcanvas {
    right: -64%;
  }

  .row-offcanvas-left .sidebar-offcanvas {
    left: -64%;
  }
  .row-offcanvas-right.active {
    right: 64%;
  }
  .row-offcanvas-left.active {
    left: 64%;
  }
  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 64%;
	background: url(twd-mobile-sidebar-bg.jpg) #000 right center no-repeat;
	background: #000;
	background-size: 100%;
	min-height: 100%;
	text-align: center;
	z-index: 1;
  }

.sidebar-offcanvas ul {
	border-top: 1px solid #1a1a1a;
	list-style: none;
	padding: 0;
}
.sidebar-offcanvas ul li {
	border-bottom: 1px solid #1a1a1a;
}
.sidebar-offcanvas ul li a {
	color: #4a4a42;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	padding: 15px 0;
	font-weight: 500;
}
.sidebar-offcanvas ul li a:hover,
.sidebar-offcanvas ul li.Active a,
.sidebar-offcanvas ul li.Active a:hover {
	color: #c5602a;
	background-color: transparent;
}
.sidebar-offcanvas a {
	border-radius: 0;
	font-size: 16px;
}

.sidebar-offcanvas .Box.GuestBox h4,
.sidebar-offcanvas .Box.GuestBox p,
.sidebar-offcanvas .BoxFilter.BoxDiscussionFilter,
.sidebar-offcanvas .BoxButtons {
	display: none;
}

.sidebar-offcanvas .Box.GuestBox p:nth-of-type(2) {
	margin-top: 20px;
	display: block;
}

.sidebar-offcanvas .SocialIcon {
	display: block;
	margin: 10px auto;
	max-width: 96%;
}

.sidebar-offcanvas .SocialIcon .SocialText {
	font-size: 15px;
}

.Box.GuestBox .P a {
	margin: 20px auto;
}

.Button {
	display: block;
	width: 100%;
	margin-bottom: 5px;
}

.MessageForm {
	margin-left: 15px;
	padding: 0 !important;
}
.MessageForm .PhotoWrap {
	display: none;
}

.MessageList .Item-Body {
	padding-left: 10px;
	padding-right: 10px;
}

.panel-default > .panel-heading, .MessageList .Item-Header, .MessageList.Conversation .Meta, .CategoryBox .H {
	padding: 4px 10px 3px;
}

body.register .FormTitleWrapper {
	padding-top: 1px;
}

.dropdown-menu, .MenuItems {
	left: auto;
	right: 0;
}

.PageControls.Bottom {
	padding-left: 15px;
	padding-right: 15px;
}

.page-content-container {
	background: #fffcf6;
	display: inline-block;
	width: 100%;
}

body.Categories .page-content-container {
	padding-left: 0;
	padding-right: 0;
}

body.error .page-content-container,
body.Discussion .MessageList {
	padding-left: 10px;
	padding-right: 10px;
}

body.Discussion .page-content-container {
    padding-left: 0;
    padding-right: 0;
}

.row {
	margin: 0;
}

/* Category listing dropdown */
.BoxButtons.BoxNewDiscussion .Dropdown.MenuItems {
	left: 0;
	right: auto;
	top: 33px;
	min-width: 200px;
}

.BoxButtons.BoxNewDiscussion .Button.Primary {
	width: 160px;
}
	.PageControls.Top .BoxButtons.BoxNewDiscussion .Button.Primary {
		margin-left: 15px;
		margin-right: 15px;
	}
.BoxButtons.BoxNewDiscussion .Button.Primary.Handle {
	width: 40px;
}
.PageControls .NumberedPager {
	float: none !important;
}

.DataCounts .CountItemWrap {
	width: auto;
}


}